﻿/*----------------------------------------------------------------
//  <copyright file="HomeController.cs" company="EaCloud项目团队">
//      Copyright (c) 2020-2021 SeonSoft. All rights reserved.
//  </copyright>
//  <site>http://www.seonsoft.biz</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-04-17 19:06</last-date>
//----------------------------------------------------------------*/

using EaCloud;
using Microsoft.AspNetCore.Mvc;
using System.ComponentModel;

namespace EaCloud.Template.Svc.Areas.Admin.Controllers
{
    #region "管理-主页"
    /// <summary>
    /// 管理-主页
    /// </summary>
    [Description("管理-主页")]
    public class HomeController : AdminApiControllerBase
    {
        /// <summary>
        /// 获取后台管理主菜单
        /// </summary>
        /// <returns>菜单信息</returns>
        [HttpGet]
        [Description("主菜单")]
        public ActionResult MainMenu()
        {
            return Content("MainMenu");
        }


    }
    #endregion

}
